<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ListForRating Version="06">
    <ListInfo DateForm="2026-01-01+03:00" GUID="007fdd8c-2b19-4d01-8f3c-9a0264618b96">
        <ListType>2</ListType>
        <Region>57</Region>
        <ObjectsType>
            <ObjectType>002001001000</ObjectType>
        </ObjectsType>
        <Categories>
            <Category>003001000000</Category>
        </Categories>
    </ListInfo>
    <Objects>
        <Parcels>
            <Parcel CadastralNumber="57:10:1110101:105" DateCreated="2004-08-06">
                <CadastralBlock>57:10:1110101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>008</Type>
                    <Area>1000</Area>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54247813001</OKATO>
                            <KLADR>5700100001500</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <Locality Name="Биофабрика" Type="п"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Орловский, с/п Лошаковское, п Биофабрика</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Орловский, с/п Лошаковское, п Биофабрика</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141004000000" ByDoc="Для ведения садово-огородного хозяйства" PermittedUseText="Для ведения гражданами садоводства и огородничества"/>
                <CadastralCost Value="241940">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-18</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:10:1110101:1346" DateCreated="2016-03-15">
                <CadastralBlock>57:10:1110101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:10:1110101:1349</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>008</Type>
                    <Area>500</Area>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54247813009</OKATO>
                            <KLADR>5700100025700</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <Locality Name="Шиловский" Type="п"/>
                            <Other>СНТ "Зеленый сад", участок №А-106</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Орловский, п Шиловский, СНТ "Зеленый сад", участок №А-106</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Орловский, п Шиловский, СНТ "Зеленый сад", участок №А-106</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141004000000" ByDoc="Для ведения садово-огородного хозяйства" PermittedUseText="Для ведения гражданами садоводства и огородничества"/>
                <CadastralCost Value="139280">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-18</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:10:1110101:189" DateCreated="2004-08-10">
                <CadastralBlock>57:10:1110101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>008</Type>
                    <Area>500</Area>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <Other>СНТ "Зеленый сад", участок №Б-138</Other>
                        </AddressFIAS>
                        <Note>Орловская область, р-н Орловский, с/п Лошаковское, СНТ "Зеленый сад", участок №Б-138</Note>
                        <ReadableAddress>Орловская область, р-н Орловский, с/п Лошаковское, СНТ "Зеленый сад", участок №Б-138</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141004000000" ByDoc="Для садоводства" PermittedUseText="Для ведения гражданами садоводства и огородничества"/>
                <CadastralCost Value="70815">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-18</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:10:1110101:191" DateCreated="2004-08-10">
                <CadastralBlock>57:10:1110101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>008</Type>
                    <Area>500</Area>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <Other>СНТ "Зеленый сад", участок №А-9</Other>
                        </AddressFIAS>
                        <Note>Орловская область, р-н Орловский, с/п Лошаковское, СНТ "Зеленый сад", участок №А-9</Note>
                        <ReadableAddress>Орловская область, р-н Орловский, с/п Лошаковское, СНТ "Зеленый сад", участок №А-9</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141004000000" ByDoc="Для садоводства" PermittedUseText="Для ведения гражданами садоводства и огородничества"/>
                <CadastralCost Value="138325">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-18</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:10:1110101:21" DateCreated="2004-08-03">
                <CadastralBlock>57:10:1110101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>008</Type>
                    <Area>500</Area>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54247813001</OKATO>
                            <KLADR>5700100001500</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <Locality Name="Биофабрика" Type="п"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Орловский, с/п Лошаковское, п Биофабрика</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Орловский, с/п Лошаковское, п Биофабрика</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141004000000" ByDoc="Для ведения огородничества" PermittedUseText="Для ведения гражданами садоводства и огородничества"/>
                <CadastralCost Value="19205">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-18</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:10:1110101:210" DateCreated="2004-08-10">
                <CadastralBlock>57:10:1110101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>008</Type>
                    <Area>500</Area>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <Other>СНТ "Зеленый сад", участок №Б-284</Other>
                        </AddressFIAS>
                        <Note>Орловская область, р-н Орловский, с/п Лошаковское, СНТ "Зеленый сад", участок №Б-284</Note>
                        <ReadableAddress>Орловская область, р-н Орловский, с/п Лошаковское, СНТ "Зеленый сад", участок №Б-284</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141004000000" ByDoc="Для садоводства" PermittedUseText="Для ведения гражданами садоводства и огородничества"/>
                <CadastralCost Value="138325">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-18</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:10:1110101:211" DateCreated="2004-08-10">
                <CadastralBlock>57:10:1110101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>008</Type>
                    <Area>500</Area>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <Other>СНТ "Зеленый сад", участок №Б-285</Other>
                        </AddressFIAS>
                        <Note>Орловская область, р-н Орловский, с/п Лошаковское, СНТ "Зеленый сад", участок №Б-285</Note>
                        <ReadableAddress>Орловская область, р-н Орловский, с/п Лошаковское, СНТ "Зеленый сад", участок №Б-285</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141004000000" ByDoc="Для садоводства" PermittedUseText="Для ведения гражданами садоводства и огородничества"/>
                <CadastralCost Value="138325">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-18</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
        </Parcels>
    </Objects>
</ListForRating>
